kompendium
2.0.2
2.0.2 2.0.1

# RequestInfo

data class RequestInfo < TReq >(description: String , required: Boolean , mediaTypes: List < String >, examples: Map < String , TReq >)
Content copied to clipboard

## Properties

description
Link copied to clipboard
val description : String
Content copied to clipboard
examples
Link copied to clipboard
val examples : Map < String , TReq >
Content copied to clipboard
mediaTypes
Link copied to clipboard
val mediaTypes : List < String >
Content copied to clipboard
required
Link copied to clipboard
val required : Boolean = true
Content copied to clipboard